{
	"306000821_0": "\"Let's discuss what we know about Nephilim's behavior.\"",
	"306000821_1": "\"Good plan, Master!\"",
	"306000821_2": "\"I'll have Elfnein-kun begin by explaining our current situation.\"",
	"306000821_3": "\"Of course. By observing Nephilim's behavior, we can see that it seems to view wielders as food\"",
	"306000821_4": "\"Because it matures by consuming relics, right? So if we're such easy targets, why did it go for the vault?\"",
	"306000821_5": "\"That's right... Back then, it ignored us and headed for the vault instead.\"",
	"306000821_6": "\"I have never seen that kind of behavior from an independent, immature Nephilim.\"",
	"306000821_7": "\"Based on this, we can assume that there may be someone manipulating it.\"",
	"306000821_8": "\"Come to think of it, Nephilim also slammed the ground in order to get away from us at one point.\"",
	"306000821_9": "\"Okay, I want to hear your thoughts. Was there anything that seemed suspicious to you while you were there?\"",
	"306000821_10": "\"Considering the facility was under F.I.S.'s control, there were plenty of things that I'd call suspicious.\"",
	"306000821_11": "\"I mean, Professor Nastassja seemed like a good person, but... I don't know. I can't say for sure.\"",
	"306000821_12": "\"I see. Still, that world is fortunate to have her alive.\"",
	"306000821_13": "\"It feels like they're using more than just remotely controlled tech that monitors relic signal patterns.\"",
	"306000821_14": "\"Perhaps they're using some sort of relayed system of hidden cameras...\"",
	"306000821_15": "\"It doesn't appear so easy to see what the villain is trying to do here.\"",
	"306000821_16": "\"Well, they have had seven years to set it all up.\"",
	"306000821_17": "\"Whatever the case may be, we should all stay on our guard.\"",
	"306000821_18": "\"There is a chance that whoever is using Nephilim could also be holding information pertaining to Frontier.\"",
	"306000821_19": "\"And if that is true, then that person must also be looking for the key that opens it— Shenshoujing.\"",
	"306000821_20": "\"I think you're better off staying away from the parallel world this time, Miku-san.\"",
	"306000821_21": "\"All right, I understand...\"",
	"306000821_22": "\"Commander Kazanari, I have something I want to talk to you about—\"",
	"306000821_23": "\"Noise patterns confirmed! According to our reports, evac of the affected location has already begun!\"",
	"306000821_24": "\"Their location is close to where they last appeared, and there's a whole horde of them!\"",
	"306000821_25": "\"Let's go, Tsubasa-san!\"",
	"306000821_26": "\"Right!\"",
	"306000821_27": "\"I'll make mincemeat outta every last one of them!\"",
	"306000821_28": "\"We can continue our discussion later, but first...\"",
	"306000821_29": "\"Of course. We're moving out!\"",
	"306000821_30": "\"We're coming too!\"",
	"306000821_31": "\"Yeah!\"",
	"306000821_32": "\"Me too.\"",
	"306000821_33": "\"No, Serena. I want you to stay here.\"",
	"306000821_34": "\"She's right. If it got out that you're an unregistered wielder, it'd cause us all sorts of trouble.\"",
	"306000821_35": "\"But I've trained with her before! Fine, I understand...\"",
	"306000821_36": "\"How about we both wait for everyone here together, Serena-chan?\"",
	"306000821_37": "\"Okay.\"",
	"306000821_38": "\"Be careful, Sis.\"",
	"306000821_39": "\"Don't worry. There's no way the Noise will get the better of me.\""
}